### Enumeration

# Gegl SerializeFlag

#### Declaration

    flags Gegl.SerializeFlag

#### Description

No description available.

#### Members

`GEGL_SERIALIZE_TRIM_DEFAULTS`

  No description available.

  - Value: `1`
  - Available since: 0.4
`GEGL_SERIALIZE_VERSION`

  No description available.

  - Value: `2`
  - Available since: 0.4
`GEGL_SERIALIZE_INDENT`

  No description available.

  - Value: `4`
  - Available since: 0.4
`GEGL_SERIALIZE_BAKE_ANIM`

  No description available.

  - Value: `8`
  - Available since: 0.4